# Uses of Class
org.eclipse.microprofile.rest.client.tck.sse.HttpSseServer

Packages that use HttpSseServer
Package
Description
org.eclipse.microprofile.rest.client.tck.sse

## Uses of HttpSseServer in org.eclipse.microprofile.rest.client.tck.sse

Methods in org.eclipse.microprofile.rest.client.tck.sse that return HttpSseServer
Modifier and Type
Method
Description
`HttpSseServer`
HttpSseServer.`start(int port, Consumer<MyEventSource> consumer)`